  div#CNsobreHome .row-fluid {
      max-width: 1170px;
      margin: auto;
  }

  div#CNsobreHome {
      background-color: #f7f7f7;
      padding: 40px 0;
      font-size: 16px;
      line-height: 25px;
      margin: 20px 0;
  }

  div#CNsobreHome h2 {
      font-size: 24px;
      line-height: 30px;
      margin-bottom: 20px;
      color: #1281aa;
      font-weight: 600;
  }

  #CNsobreHome a {
      text-decoration: underline !important;
      color: #1281aa;
      font-size: 14px;
      font-weight: 600;
  }

  @media only screen and (min-width: 1025px) {
    div#CNsobreHome .row-fluid {
        display: flex;
        justify-content: center;
        align-items: center;
    }
  }

  @media only screen and (max-width: 768px) {
    div#CNsobreHome .row-fluid {
      width: 90%;
    }
  }